/*
 Theme Name:   ackerwert
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  ackerwert Theme
 Author:       Carina Pfluegler
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi
*/


@import url('../Divi/style.css');

body, input, textarea, select {
    font-family: 'Ubuntu',Helvetica,Arial,Lucida,sans-serif;
    font-weight: lighter;
}

p a:hover {
	color: #a8895f;
}


h2, h3  {
	text-transform: none !important;
}

.home-slider .et_pb_slide.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
    margin: auto;
	
}
.home-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 5% 5%;
}
.home-slider h1 {
	text-transform:uppercase;
	font-size: 47px;
	color:#000000 !important;
}

.home-slider h1 img {
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	padding: 12px 0;
}

.home-slider p {
	font-size: 19px;
}


#top-menu .menu-item:before{
 content: '|';
 position: absolute;
 right: 7px; /* adjust this number as you see fit. This may depend on the spacing of your menu items */
}
 
#top-menu .menu-item:last-child:before{
 content:'';
}
 
#top-menu .menu-item-has-children .sub-menu .menu-item:before{
 content:'';
}


.home-brownbox h3 a {
	color: #ffffff;
	font-size: 20px;
	text-transform: none;
	margin-bottom:10px;
}

.home-brownbox a:hover {
	color: #a8895f;
}
.home-box-inner {
	height: 200px;
}

.trenner-gruen  {
	overflow: inherit !important;
}





#main-footer {
    background: url(./images/footer-feldrittersporn.jpg) no-repeat bottom center;
	padding-top: 200px;
}
#main-footer img{
    max-width:200px;
}

.main-footer-overlay {
    background-color: rgba(256,256,256,0.7);
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 10px;
    
}



.et_pb_button_0_wrapper .et_pb_button_0, .et_pb_button_0_wrapper .et_pb_button_0:hover {
    padding-right: 50px !important;
    padding-left: 50px !important;
    width: 100%;
}

.nh_button::after {
    right: 0.2em;
	opacity: 1;
}
.lerche img {
    max-width: 500px;
    width: 500px !important;
 
}
@media (max-width: 750px) {
	#main-footer {
		background: inherit;
		background-color:#cdcdcd !important;
		padding-top: 0px;
	}
	
}



@media (min-width: 920px) {
	.lerche img {
    margin-top: -40px;
}
	
}
@media (max-width: 1130px) {
	#et_mobile_nav_menu {
	display: block;
	}
 
	#top-menu {
	display: none;
	}
 }
 
 
  @media (max-width: 1100px) {
	 .home-slider .et_pb_slide.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
		width: 300px;
		height: 300px;
		margin: auto;
		padding: 90px 0px 5px 0px;
		border-radius: 50%;
	}
	
	.home-slider img {
		max-width:200px;
	}
	.home-slider p {
		font-size: 15px;
	}
 }
 
 
 
  @media (min-width: 1100px) {
	 .home-slider .et_pb_slide.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
		width: 500px;
		height: 500px;
		margin: auto;
		padding: 190px 0px 5px 0px;
		border-radius: 50%;
	}
 }
 
 
 
 @media (min-width: 1500px) {
	 .home-slider .et_pb_slide.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
		width: 500px;
		height: 500px;
		margin: auto;
		padding: 18% 0px 5px 0px;
		border-radius: 50%;
	}
 }

 